ctrl_interface=DIR=/var/run/wpa_supplicant
GROUP=netdev
update_config=1

network={
    ssid="HOME-LAN"
    psk=asdöflkje
    priority=2
}
network={
    ssid="<PHONE-HOTSPOT>"
    psk=aölkjrioh
    priority=3
}
